Subject: [iccrg] ICCRG presentation @ IETF 105?

From: Szilveszter Nadas <[email-masked]>
Date: Tue, 4 Jun 2019 15:35:02 +0000

Hi,

I would like to give a ~30 min presentation (with questions) with the working title "Core-Stateless Resource Sharing: Introduction and Use Cases." I plan to cooperate with Balazs, Michael, and Sandor (in cc) in creating the presentation.

Is it possible to get a slot for this?

It would be nice to know well in advance whether I can present, so I can decide whether to travel or not to Montreal.

Regards,
Szilveszter Nádas
Senior Researcher
Ericsson Research, Traffic Lab
Budapest, Hungary